/* selector universal */

* {
    margin: 0;
    padding: 0;
}
/* selector de etiqueta */

body{
    background-color: antiquewhite;
    color:white;


}
/* selector id */
#contenedor {
   width: 95%;
   background-color: rgb(115, 154, 172);
   margin: 10px;
   padding: 20px;
   

}
nav ul li a{
   display: inline-block;
   padding: 10px 20px;
   text-decoration: none;
   color: #faf4f4;
}
 
 #encabezado2{
    width: 90%;
    background-color: rgb(49, 100, 116);
    margin: 1em;
    border-radius: 5px;
    text-align: center;

 }
 #menu2{
    height: 1%;
    background-color: rgb(19, 108, 143);
    margin: 1em;
    border-radius: 5px;
 }
 /* selector de etiqueta para el menu */
 ul {
    text-align: center;
    padding: 20px;

 }
 li {
    display: inline;
    padding: 10px 30px;
    margin: 1em;

 }

 li a:hover{
    color: rgb(20, 180, 220);
    font-size: 20px;
    text-decoration: none;
    list-style: none;
    
 }

 /* selector de clase */
 .img2{
    width: 30%;
    border-radius: 30px;
    justify-items: center;
}
